.careers{
    width: 100%;
    min-height: 90%;
    background-color: #ede5db;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.careers .content{
    padding: 3% 5%;
    text-align: justify;
}
.careers .content h1{
    font-size: 60px;
    margin-bottom: 20px;
}

.careers .content p{
    font-size: 18px;
}
.careers .content .hero-content>div{
    display: flex;
}
.careers .content a{
    display: flex;
    align-items: center;
    height: 40px;
    margin-right: 20px;
    background-color: #343A40;
    color: #fff;
    border: 2px solid #343A40;
}
.careers .content a:hover{
    background-color: transparent;
    color: #000;
    border: 2px solid #343A40;
}
.careers-benefits{
    width: 100%;
    padding: 0 8%;
    min-height: 100%;
}
.benefit-head{
    width: 100%;
    text-align: center;
    color: #343A40;
}
.benefit-head h6{
    margin-bottom: 0px;
    font-size: 18px;
}
.benefit-head h1{
    font-weight: bold;
}
.benefits{
    display: flex;
    gap: 5;
    height: 100%;
}
.benefits .benefit{
    min-height: 250px;
    padding: 20px;
}
.benefits .benefit>div{
    cursor: pointer;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding: 40px 20px;
    border: 1px solid #c1c1c1;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
    text-align: center;
    background: white;
    border-radius: 20px;
    transition: transform 0.3s ease;
}
.benefits .benefit>div:hover{
    transform: translateY(-5px);
    box-shadow: 0 2px 16px 2px rgba(0, 0, 0, 0.3);
}
.benefits .benefit:nth-child(1)>div p{
    margin-top: 0;
}
.benefits .benefit>div p{
    margin-bottom: 0;
    margin-top: 10px;
}
.benefits .benefit>div img{
    width: 100px;
}
.benefits .big-benefit>div{
    padding: 20px;
    justify-content: space-around;
}
.benefits .big-benefit:nth-child(2)>div>img{
    width: 150px;
}
.current-openings{
    width: 100%;
}
.current-openings h1{
    text-align: center;
}
.opening{
    width: 100%;
    border: 1px solid #b3b3b3;
    border-radius: 20px;
    margin: auto;
    padding: 10px 20px !important;
    padding-bottom: 20px !important;
}
.opening p{
    margin-bottom: 0;
}
.opening .description{
    margin-bottom: 15px !important;
}
.opening .title{
    font-size: 24px;
    margin-bottom: 0;
}
.opening .company{
    color: #343A40;
    margin-top: -8px;
    margin-bottom: 15px;
}
.opening .apply-now{
    padding: 5px 20px;
    border: 2px solid #7E4E3A;
    background-color: #7E4E3A;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
    cursor: pointer !important;
    border-radius: 4px !important;
}
.opening .apply-now:hover{
    border: 2px solid #7E4E3A;
    background-color: #fff;
    color: #7E4E3A;
}
.modal{
    width: 100%;
}
.modal-dialog{
    max-width: 70% !important;
}
.modal-body{
    margin-right: 10px;
}
.modal-body input{
    border-radius: 4px !important;
}
.modal-footer{
    width: 100%;
}
.modal-footer button{
    border-radius: 4px !important;
}
.modal-footer button:last-child{
    background-color: #7E4E3A;
    border: 2px solid #7E4E3A;
}
.modal-footer button:last-child:hover{
    background-color: #fff;
    color: #7E4E3A;
}

@media (max-width:992px){
    .careers .content{
        flex-direction: column;
    }
    .careers .content h1{
        font-size: 40px;
    }
    .careers .content p{
        font-size: 16px;
        text-align: justify;
    }
    .careers .content .hero-content>div{
        flex-direction: column;
        width: 100%;
    }
    .careers .content a{
        justify-content: center;
        width: 100%;
        margin-bottom: 20px;
    }
}